COUNTRIES_ENABLED = [
    'id',
    'my',
    'sg',
    'cn',
    'gb',
    'in',
    'vn',
    'ph',
    'br',
    'us',
    'hk',
    'th',
    'fr',
    'bn',
    'es',
    'jp',
    'au',
]

LANGUAGES_ENABLED = [
    'eng',
    'ind',
    'zho',
    'vie',
    'tam',
    'tel',
    'mal',
    'hin',
    'msa',
    'por',
    'tgl',
    'tha',
    'fil',
    'jpn',
]
